2019-03-22 07:06 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002388NetSurfRISC OS-specificpublic2016-02-16 14:14
ReporterBryn Evans 
Assigned ToDave Higton 
SeverityfeatureReproducibilityalways 
StatusclosedResolutionfixed 
PlatformRiscPC & Raspberry PiOSRiscOSOS VersionAll
Product Version3.4 
Target VersionFixed in Version3.4 
Summary0002388: The download progress window is too narrow for download files of 100+ Mbs
Description Since the arrival of the mapping App " !RiscOSM " downloads in the order
of 700Mb are frequent and it is currently not possible to read the the
number of hundreds to go. Adding an extra two digit space, OR changing the
Message " remaining " to " remains " would do it.


Steps To ReproduceDownload a 100+Mb file
TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Dave Higton

~0001108

Dave Higton (developer)

The file Templates.zip contains new template source files for English, French and German. The changes are that the "download" window is wider, the dimensions being copied from the Dutch one, which was already wider and wide enough.
Michael Drake

~0001112

Michael Drake (administrator)

Last edited: 2015-11-22 14:21

View 2 revisions

The actual templates files are built from text files using CCRes, if I remember correctly. So the fix needs to modify the appropriate riscos/templates/* text files.

Dave Higton

~0001114

Dave Higton (developer)

The submitted files /are/ the riscos/templates/* text files!
Vincent Sanders

~0001251

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-11-11 15:59 Bryn Evans New Issue
2015-11-15 17:44 Chris Young Status new => closed
2015-11-15 17:44 Chris Young Resolution open => suspended
2015-11-15 17:44 Chris Young Project Buildsystem => NetSurf
2015-11-15 17:44 Chris Young Assigned To => Chris Young
2015-11-15 17:44 Chris Young Status closed => feedback
2015-11-15 17:44 Chris Young Resolution suspended => reopened
2015-11-15 17:45 Chris Young Status feedback => new
2015-11-15 17:48 Chris Young Assigned To Chris Young =>
2015-11-15 17:48 Chris Young Resolution reopened => open
2015-11-15 17:48 Chris Young Category General => RISC OS-specific
2015-11-15 17:48 Chris Young Product Version => 3.4
2015-11-15 17:48 Chris Young Description Updated View Revisions
2015-11-18 13:56 Vincent Sanders Severity tweak => feature
2015-11-18 13:56 Vincent Sanders Status new => acknowledged
2015-11-20 21:14 Dave Higton Assigned To => Dave Higton
2015-11-20 21:14 Dave Higton Status acknowledged => assigned
2015-11-21 22:18 Dave Higton File Added: Templates.zip
2015-11-21 22:21 Dave Higton Note Added: 0001108
2015-11-21 22:25 Dave Higton Status assigned => resolved
2015-11-21 22:25 Dave Higton Resolution open => fixed
2015-11-21 22:25 Dave Higton Description Updated View Revisions
2015-11-22 14:21 Michael Drake Note Added: 0001112
2015-11-22 14:21 Michael Drake Status resolved => confirmed
2015-11-22 14:21 Michael Drake Resolution fixed => reopened
2015-11-22 14:21 Michael Drake Description Updated View Revisions
2015-11-22 14:21 Michael Drake Note Edited: 0001112 View Revisions
2015-11-22 21:14 Dave Higton Note Added: 0001114
2015-11-22 21:56 Dave Higton Status confirmed => resolved
2015-11-22 21:56 Dave Higton Resolution reopened => fixed
2015-11-22 21:56 Dave Higton Description Updated View Revisions
2016-02-16 14:14 Vincent Sanders Note Added: 0001251
2016-02-16 14:14 Vincent Sanders Status resolved => closed
2016-02-16 14:14 Vincent Sanders Fixed in Version => 3.4
2016-02-16 14:14 Vincent Sanders Description Updated View Revisions
+Issue History